import { createRouter, createWebHistory } from 'vue-router'
import HomeView from '../views/HomeView.vue'
import ZksyncView from '../views/ZksyncView.vue'
import LayerZero from '../views/LayerZeroView.vue'


const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'home',
      component: HomeView
    },
    {
      path: '/zksync',
      name: 'zksync',
      component: ZksyncView
    },
    {
      path: '/layerZero',
      name: 'layerZero',
      component: LayerZero
    }
  ]
})

export default router
